<?php

namespace App\Modals;
use Illuminate\Database\Eloquent\Model;
// use Illuminate\Database\Eloquent\SoftDeletes;

class Parenting extends Model
{
   protected $table = 'parents';

  public function courses(){
        return $this->hasMany(Course::class, 'grade_id','id');
    }

}
